Create BillableService

POST /tenants/{tenant}/services

Creates a new BillableService for the specified tenant.

Requires: Create on BillableServices.

Parameters

NameTypeDescription
tenant* path string

The Tenant.Code

The Tenant.Code

{
  "name": "string",
  "description": "string",
  "clientTypes": [
    "PrivateLimitedCompany"
  ],
  "agentAuthorisations": [
    "SelfAssessment"
  ],
  "requiredProducts": [
    "CisManager"
  ],
  "categoryCode": "string"
}

Responses

400 Bad Request
application/problem+json
401 Unauthorized – Invalid or missing API key
403 Forbidden
application/problem+json